USB 2.0 mit MacOs9.2.2 ?!?!

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von tseifert, 09.06.2003.

Was meint Ihr? USB 2.0 unter MacOs9.2.2 ?

  1. MacOs9.2.2 sollte USB 2.0 unterstuetzen !

    6 Stimme(n)
    42,9%
  2. Nein, USB 1.1 reicht doch.

    1 Stimme(n)
    7,1%
  3. Wieso, ich nutzte doch FireWire !

    4 Stimme(n)
    28,6%
  4. Ist mir doch egal, habe MacOsX !

    3 Stimme(n)
    21,4%
  1. tseifert

    tseifert Thread Starter MacUser Mitglied

    Beiträge:
    114
    Zustimmungen:
    0
    MacUser seit:
    26.01.2003
    Hallo !

    Habe ja nun endlich meine USB PCMCIA Card zum laufen gebracht.

    Nun stellt sich mir die Frage, geht nicht vielleicht auch USB 2.0 unter MacOs9.2.2?

    Ich bin Umsteiger von MacOsX auf MacOs9.2.2 (ja, gibt es und wird es glaube ich auch noch mehr geben) und vermisse USB 2.0, da alle Peripheriegeraete bei mir schon USB 2.0 unterstuetzen. Besonders der Brenner.
    Wollte halt eigentlich bei MacOsX bleiben, will ich aber nichts mehr mit zu tuen haben.

    Also, weis jemand was ? Sollten wir nicht mal Apple dazu aufrufen sich darum zu kuemmern? Wer hat schon FireWire !

    Danke schon jetzt fuer Eure Antworten !

    Thorsten

    P.S.: Bei Problemen mit USB Nachruestungen einfach mal hier probieren
    [DLMURL]ftp://ftp.apple.com/developer/Development_Kits/Mac_OS_USB/[/DLMURL]

    musik
     
  2. Keule

    Keule MacUser Mitglied

    Beiträge:
    1.679
    Zustimmungen:
    5
    MacUser seit:
    29.03.2003
    Die Unterstützung für USB2 wird (glaube ich) in zukünftigen MAC's einzughalten.

    Auf den bisherigen Geräten -mit Ausnahme der neuen PowerMacs- sind die Chipsätze "nur" USB 1.1 fähig.

    Es liegt also derzeit an Fremdherstellern, PCMCIA Karten oder PCI Karten mit USB2 Chipsätzen und entsprechenden Treibern auszurüsten. Apple sperrt sich nicht dagegen, Sie unterstützen es nur einfach nicht!


    Der Switch von OS X auf OS 9.2.2 wird -wenn überhaupt- nur in sehr geringem Masse stattfinden.

    Zum einen wird OS9 von Apple m.W. nicht mehr supportet, zum anderen booten neue Geräte (ausser eMac und derzeitiges PB 15"?) nur noch in OS X. Korrigiert mich bitte, wenns falsch ist.

    Ciao Keule
     
  3. tseifert

    tseifert Thread Starter MacUser Mitglied

    Beiträge:
    114
    Zustimmungen:
    0
    MacUser seit:
    26.01.2003
    Sorry fuer den Tippfehler

    Hallo!

    Da hat sich der Fehlerteufel eingeschichen (Umfrage)

    Nicht nutzte sondern nutze

    Thorsten
     
Die Seite wird geladen...
Ähnliche Themen - USB MacOs9
  1. danicatalos
    Antworten:
    2
    Aufrufe:
    351
    danicatalos
    08.11.2015
  2. Dirkb69
    Antworten:
    3
    Aufrufe:
    881
    Texas_Ranger
    11.03.2012
  3. kersten1961
    Antworten:
    8
    Aufrufe:
    2.982
    kersten1961
    09.01.2011
  4. mindfreak2010
    Antworten:
    3
    Aufrufe:
    1.010
    Macothan
    13.02.2010
  5. francwalter
    Antworten:
    82
    Aufrufe:
    14.201
    francwalter
    12.07.2009